/*----------------------------------------
IceCure Theme Styles

Fonts:
font-family: 'Alegreya Sans', sans-serif;

Colors:

Blue: #1860a2
Light Blue: #8fbbda

------------------------------------------*/

/*----------------------------------------
General Styles and Helper Classes
------------------------------------------*/

body, h1, h2, h3, h4, h5, h6 {
	font-family: 'Alegreya Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0 0 20px;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #22486b;
	padding: 0;
}

p {
	font-size: 15px;
	line-height: 1.4;
}

a {
	color: #1860a2;
}

a:hover, a:focus {
	color: #8fbbda
}

.main a{text-decoration: underline;}

.icon-sprite {
	background-image: url('../img/icon-sprite.png');
}

.transition, .transition a, .transition:hover, .transition a:hover, .post p a:hover, #menu-primary-navigation > li > a:hover, .sidebar a, .content-info a, .menu-thumb img, .fancybox img.size-thumbnail, .main a, .nav a, button.navbar-toggle, button, .link-wrap .featured-img img, .square-btn {
	-webkit-transition: 0.2s all linear;
	-moz-transition: 0.2s all linear;
	-o-transition: 0.2s all linear;
	transition: 0.2s all linear;
}

img {
	max-width: 100%;
}

/*----------------------------------------
Header
------------------------------------------*/

/* Main Navigation */
.navbar-default {
	background: none;
	border: none;
	margin: 0;
}

.navbar-default .navbar-collapse {
	border: none;
}

.navigation-wrap {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #21476b;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIxNDc2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjM2U2NjhjIiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjM2U2NjhjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAiIGhlaWdodD0iMTAwIiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=);
	background-image: -moz-linear-gradient(bottom, #21476b 0%, #3e668c 99%, #3e668c 100%);
	background-image: -o-linear-gradient(bottom, #21476b 0%, #3e668c 99%, #3e668c 100%);
	background-image: -webkit-linear-gradient(bottom, #21476b 0%, #3e668c 99%, #3e668c 100%);
	background-image: linear-gradient(bottom, #21476b 0%, #3e668c 99%, #3e668c 100%);
}

.navigation-wrap ul.nav > li > a:hover {
	background: #27537a;
}

.navbar-default button.navbar-toggle {
	background: #8fbbda;
	border-color: #22486B;
	margin-right: 8px;
}

.toggle-helper-txt {
	position: absolute;
	top: 7px;
	left: -99px;
	color: #FFF;
	font-size: 12px;
	font-style: italic;
}

.navbar-default button.navbar-toggle:hover {
	background: #B3D6EE;
	border-color: rgba(34, 72, 107, 0.65);
}

.navbar-default button.navbar-toggle .icon-bar {
	background-color: #22486B;
}

.navbar-collapse {
	border: none;
}

.navbar-default .navbar-nav > li > a, .nav > li > a, .sp-nav > li > a {
	color: #FFF;
	font-size: 16px;
	height: 100%;
	border-radius: 5px;
	font-weight: bold;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #FFF;
}

/* MULTI-LEVEL DROPDOWNS FOR ROOTS;Credit to:http://imdev.in/twitter-bootstrap-multi-level-dropdown-menu-system/ */
.dropdown-menu .dropdown-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .dropdown-menu {
    visibility: visible;
    display: block;
}

.navbar .dropdown-menu  .dropdown-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .dropdown-menu .dropdown-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

/* Top Hat */
#menu-top-hat {
	margin: 14px 0 0;
}

#menu-top-hat > li {
	padding: 0 8px;
	text-transform: uppercase;
}

#menu-top-hat li a {
	color: #FFF;
}

.top-hat {
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	padding: 0;
}

.top-hat-feax-bg {
	background: #22486b;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 45px;
	z-index: 0;
}

.top-hat .top-hat-inner {
	background: #8fbbda;
	padding: 0;
	height: 48px;
	z-index: 999;
	position: relative;
	overflow: hidden;
}

/* Navigation */

.navbar-nav > li > .dropdown-menu {
	text-align: left;
}

ul.sp-nav {
	margin: 0;
}

ul.sp-nav.list-inline > li {
	padding-left: 8px;
	padding-right: 8px;
}

/* Search */
.search-toggle {
	min-height: 100%;
	display: block;
	cursor: pointer;
	background: #559cce;
	height: 100%;
	width: 50px;
	padding: 12px;
}

.search-toggle > .icon-sprite {
	background-position: -5px -5px;
	height: 25px;
	width: 25px;
	display: block;
}

/* Header Search */
.search-wrap > form {
	margin: 6px;
}

/* Logo */
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-left: 0;
}

.navbar-default .navbar-brand {
	padding: 0;
	margin: 10px 0;
}

.navbar-brand {
	background: url('../img/icecure-logo.png') no-repeat 0 0 transparent;
	width: 170px;
	height: 65px;
}

.navbar-brand span {
	display: none;
}

/* =============================================================================
 Homepage
 ========================================================================== */

/* Slider */

.homepage-slider {
	background: url('../img/slider-bg.jpg') repeat-x top center #FFF;
}

.homepage-slider > .container, .page-header-img {
	position: relative;
}

.sub-slider-btn {
	background: url('../img/sub-slider-btn.png') no-repeat 0 0 transparent;
	width: 380px;
	height: 62px;
	position: absolute;
	bottom: -62px;
	right: 15px;
}

/* Quote Slider */

.quote-slider {
	margin: 0px 0 0; padding-top:0;
}

.quote-slider .tp-leftarrow.default, .quote-slider .tp-rightarrow.default {
	width: 40px;
	height: 50px;
}

.quote-slider .tp-leftarrow.default:hover, .quote-slider .tp-rightarrow.default:hover {
	background-position: 0 0;
}

.quote-slider .tp-leftarrow.default {
	background: url('../img/arrow-left.png') no-repeat 0 -52px rgba(0, 0, 0, 0);
}

.quote-slider .tp-rightarrow.default {
	background: url('../img/arrow-right.png') no-repeat 0 -52px transparent;
}

/* Tab Widgets */
.homepage-content {
	background: url('../img/main-content-bg.jpg') no-repeat bottom center #FFF;
	background-size: cover;
}

.tab-widget {
	max-width: 500px;
}

.tab-widget .widget-header {
	background: url('../img/right-tab.png') no-repeat top right rgba(0, 0, 0, 0);

	height: 62px;
	float: left;
}

.tab-widget .widget-header > h2 {
	margin: 0;
	padding: 19px 70px 0px 25px;
	min-width: 250px;
	font-weight: 800;
	height: 50px;
	color: #FFF;
	font-size: 32px;
}

.tab-widget .widget-image-wrap {
	clear: both;
	border-top: 10px solid #21476b;
}

.tab-widget .widget-content {
	background: rgba(255, 255, 255, 0.4);
	margin-top: -10px;
	padding: 40px 30px;
	z-index: 999;
	position: relative;
	font-size: 16px;
	color: #22486b;
}

.tab-widget .widget-content-heading {
	border-bottom: 3px solid #a5e0f4;
	padding: 0 0 20px;
}

.tab-widget .widget-content ul:last-of-type, .tab-widget .widget-content ol:last-of-type, .tab-widget .widget-content p:last-of-type {
	margin-bottom: 0;
}

/* =============================================================================
 Blog and Footer Post Widget
 ========================================================================== */

.post-header {
	min-height: 120px;
	background: #8fbbda;
}

.post-header .featured-img {
	float: left;
	margin: 0 17px 0 0;
	padding: 0;
}

.post-header .heading-wrap {
	margin: 12px 12px 0;
	padding: 0;
}

.post-heading, .post-heading a {
	font-weight: 800;
	color: #22485B;
	font-size: 30px;
	text-decoration: none;
	margin: 0;
}

.post-heading a:hover {
	color: #357596;
}

.post-header .published, .post-meta-wrap .post-meta {
	color: #4F8AB4;
	font-family: "Carrois Gothic";
	font-size: 14px;
	display: inline-block;
	text-transform: uppercase;
	margin: 0;
}

.blog-footer {
	font-size: 13px;
}

article.post .readmore {
	float:right;
	margin: 0 30px 20px 0;	
	text-decoration: none;
}

.footer-widget .readmore{float:right;
	margin: 20px 0;
}

.readmore, .gform_button {
	background: transparent;
	text-transform: uppercase;
	border: 3px solid #22486b;
	color:#22486b;
	padding: 5px 10px;
	font-weight: bold;
}

.readmore:hover {
	border: 3px solid #4F8AB4;
	color:#4F8AB4;
	text-decoration: none;
}

/* =============================================================================
 Footer
 ========================================================================== */

/* Footer Middle */
.footer-widget {
	max-width: 320px;
}

.footer-widget .footer-widget-title {
	color: #FFF;
	text-transform: uppercase;
	background: #65676b;
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	line-height: 30px;
}

.footer-widget .footer-widget-title .icon-sprite {
	display: inline-block;
	width: 35px;
	height: 35px;
	margin-top: -35px;
	position: relative;
	top: 12px;
	margin-right: 6px;
}

.icon-sprite.faq {
	background-position: -167px -4px;
}

.icon-sprite.about {
	background-position: -123px -4px;
}

.icon-sprite.news {
	background-position: -82px -4px;
}

/* News */

.footer-entry {
	border-bottom: 1px solid #dfdfdf;
	margin: 0 0 20px;
	padding: 0 0 15px;
}

.footer-entry:last-of-type {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.footer-entry time {
	text-transform: uppercase;
	font-weight: bold;
	color: #b5b4b4;
	font-size: 14px;
}

.footer-entry .post-heading, .footer-entry .post-heading > a {
	font-size: 20px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

/* FAQs */

.latest-faqs-wrap {
	margin: -10px 0 0 20px;
}

.latest-faqs-wrap li a {
	font-weight: bold;
	font-size: 18px;
	color: #22486b;
}

.latest-faqs-wrap li:before {
	content: "";
	border-color: transparent #424242;
	border-style: solid;
	border-width: 0.35em 0 0.35em 0.45em;
	display: block;
	height: 0;
	width: 0;
	left: -1em;
	top: 1.1em;
	margin: 0;
	position: relative;
}

/* Footer Bottom */

.footer-bottom {
	background: #22486b;
}

.footer-bottom-top {
	background: #8fbbda;
}

.footer-bottom-bottom {
	background: #559cce;
	padding: 20px 20px 30px 20px;
	line-height: 13px;
}

.footer-bottom-top {
	padding: 20px;
}

#menu-footer-navigation li a {
	color: #22486b;
	font-size: 16px;
	font-weight: bold;
}

/* Footer Newsletter */

.newsletter-widget {
	position: relative;
}

.newsletter-widget .gform_footer {
	margin: 0;
}

.newsletter-widget #input_1_1 {
	height: 50px;
}

.newsletter-widget .newsletter-submit {
	background: #559cce;
	position: absolute;
	bottom: 0;
	right: 0;
	border-radius: 0;
	padding: 0;
	height: 50px;
	width: 55px;
	text-align: center;
	outline: none;
	border: none;
}

.newsletter-widget .newsletter-submit:hover {
	background: #4986b1;
	outline: none;
}

.newsletter-widget .newsletter-submit .icon-sprite {
	background-position: -167px -3px;
	width: 33px;
	height: 33px;
	display: inline-block;
}

.footer-bottom-bottom ul.sp-nav, .footer-bottom-bottom ul.sp-nav li {
	line-height: 13px;
}

li.copy, .footer-bottom-bottom ul.sp-nav li a {
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 13px;
	margin: 0;
}

.newsletter-widget .validation_message {
	display: none;
}

.newsletter-widget #field_1_1 {
	margin-bottom: 0;
}

.newsletter-widget .gform_ajax_spinner {
	position: absolute;
	bottom: 0px;
	right: 50px;
}

/* ==========================================================================
   Gravity Forms
   ========================================================================== */

ul.gform_fields {
	padding: 0;
	margin: 0;
}

.main .gform_fields, .content .gform_fields {
	margin: 20px 0;
	padding: 0;
}

.gform_fields li, .main ul.gform_fields li {
	list-style-type: none;
	padding: 0;
	margin: 0 0 20px;
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

span.gform_description {
	margin: 0 0 20px;
}

select {
	background: #fbfbfb;
	height: 46px;
	border: 1px solid #777;
}

.alert-danger, .alert-error, .validation_error {
	margin: 20px 0;
}

.validation_message {
	font-size: 16px;
	color: red;
	font-style: italic;
	position: relative;
	top: 0px;
}

.ginput_complex label {
	font-size: 11px !important;
	font-style: italic;
	margin: 8px 0 0px;
	color: #BBB;
	display: block;
}

.gform_wrapper .top_label input.medium, .gform_wrapper input[type="text"] {
}

.gform_full input {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.gform_full textarea {
	width: 920px;
}

/* gform left/right */

.gform_wrapper ul li.gform_left, span.ginput_left {
	float: left;
	width: 51%;
	clear: none;
}

.gform_wrapper ul li.gform_right, span.ginput_right {
	float: left;
	width: 49%;
	clear: none;
}

.gform_wrapper ul li.gform_left input.medium, span.ginput_left input {
	width: 91%;
}

.gform_wrapper ul li.gform_left select {
	width: 95%;
	padding: 3px;
}

.gform_wrapper ul li.gform_right input.medium, span.ginput_right input {
	width: 100%;
}

.gform_wrapper ul li.gform_right select {
	width: 100%;
	padding: 3px;
}

/* Gform Full */

.gform_wrapper .gform_full, .wpcf7-full {
	clear: left;
	float: none;
}

.gform_wrapper .gform_full textarea, .wpcf7-full textarea {
	width: 100%;
}

.gform_wrapper textarea, textarea {
	padding: 10px;
	height: 165px;
}

.clear-left{clear:both;float:none;}
/* Sidebar */

.sidebar .gform_wrapper ul li.gform_left, .sidebar span.ginput_left, .sidebar .gform_wrapper ul li.gform_right, .sidebar span.ginput_right {
	float: none;
	width: 100%;
	clear: both;
}

/* Checkbox */

ul.gfield_checkbox {
	margin: 0;
}

ul.gfield_checkbox li {
	margin: 0;
	padding: 0;
}

/* Validation */

.validation_error, #gforms_confirmation_message {
	padding: 8px 14px;
	margin-bottom: 20px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px
}

#gforms_confirmation_message {
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6
}

.validation_error {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7
}

/* Gform Footer */

.gform_footer {
	margin: 0 0 50px;
}

.gform_footer button + img {
	margin: 18px;
}

.sidebar .gform_footer {
	margin: -15px 0 0;
}

/* Gform Submit */

.gform-submit {
	margin: 0 5px 0 0;
}

input, select, textarea {
	background: #E8F5FF;
	color: #8a8788;
	font-size: 15px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	padding: 13px 16px;
	box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.06);
	outline: none;
	-webkit-transition: 0.2s all linear;
	-moz-transition: 0.2s all linear;
	-o-transition: 0.2s all linear;
	transition: 0.2s all linear;
}

input:focus, select:focus, textarea:focus {
	background: #FFF;
}

/*-----------------------------------------
Typography
--------------------------------------------*/

.wrap {
	position: relative;
}

.wrap-bg {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 600px;
	background: url('../img/homepage-widgets-bg.png') no-repeat bottom center #FFF;
	background-size: cover;
}

.main, .main p, .main li {
	color: #22486b;
	font-size: 18px;
	line-height: 28px;
}



.main{min-height:650px;}

.page-header {
	background: url('../img/slider-bg.jpg') repeat-x top center #FFF;
	border: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

.page-header-img {
	position: relative;
	z-index: 999;
}

.page-header-mask {
	background: url('../img/page-header-mask.png') no-repeat top center transparent;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 62px;
}

h1.page-title {
	font-weight: 300;
	border-bottom: 3px solid #aee3f5;
}

img.alignleft, img.alignright, img.alignnone {
	border-radius: 0;
	border: none;
}

.content img.alignleft, .content img.alignright, .content img.alignnone, .featured-post-img img {
	border: none;
}

.alignleft {
	float: left;
	margin: 0 25px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 30px 30px;
}

.alignnone {
	float: none;
	display: block;
	text-align: center;
	margin: 0 auto 30px;
}

.thumbnail {
	padding:0;
	border:none;
	border-radius: 0;
	background: #0b4e83;
	color:#FFF;
	font-style: italic;
}

.thumbnail>img, .thumbnail a>img {
	margin:0;
	margin-left:0;
	margin-right:0;
	min-width: 100%;
}

.thumbnail .caption {
	text-align: center;
	font-size: 16px;
	color:#FFF;
}

.content .main {
	position: relative;
	z-index: 999;
	padding: 40px 50px 50px;
	background: #e1f3fc; /* Old browsers */
	background: -moz-linear-gradient(top, #e1f3fc 1%, rgba(255, 255, 255, 0) 200px); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #e1f3fc), color-stop(200px, rgba(255, 255, 255, 0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e1f3fc 1%, rgba(255, 255, 255, 0) 200px); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e1f3fc 1%, rgba(255, 255, 255, 0) 200px); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e1f3fc 1%, rgba(255, 255, 255, 0) 200px); /* IE10+ */
	background: linear-gradient(to bottom, #e1f3fc 1%, rgba(255, 255, 255, 0) 200px); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1f3fc', endColorstr='rgba(255,255,255, 0)', GradientType=0); /* IE6-9 */

}

.sidebar {
	margin: 50px 0 50px;
	max-width: 330px;
}

.main ul, .content .main ol {
	margin: 0 0 2em;
	padding-left: 20px;
}

.content .main ul li, .content .main ol li {
	line-height: 1.6;
	margin-bottom: 0.8em;
}

.content > .main blockquote, .content > .main blockquote p {
	font-size: 28px;
	font-style: italic;
	line-height: 1.2;
}

p.attribute {
	text-align: right;
	font-weight: bold;
	color: #0077c0;
	margin: 0 0 30px;
}

.wp-caption img {
	max-width: 100%;
}

.content .main > p:first-of-type {
	font-size: 1.6em;
	line-height: 1.4em;
	font-weight: 800;
	color: #90D0E6;
}

/* Search Results */

article.hentry {
	margin: 0 0 30px;
	padding: 0 0 10px;
	border-bottom: 1px solid #F1F1F1;
}

.entry-summary p {
	margin: 0;
}

/* ------------------------------
* Sidebar
---------------------------------*/

.sidebar .gform_wrapper {
	padding: 0 15px;
}

.sidebar .ginput_right, .sidebar .ginput_left {
	width: 100%;
	float: none;
	margin: 0 0 10px;
	display: block;
}

.sidebar .gform_footer {
	text-align: center;
}

.widget-title {
	padding-left: 20px;
	font-size: 26px;
	margin: 0 0 25px;
	border-top: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	text-align: center;
	padding: 10px 0;
	color: #0077c0;
}

.sidebar ul {
	padding: 0;
	margin: 0;
}

.sidebar .widget {
	margin: 0 0 50px;
	padding: 0;
}

.sidebar, .sidebar p {
	font-size: 14px;
	line-height: 22px;
}

/* Subpages Widget */

.subpages-widget {
	box-shadow: 0 5px 8px rgba(0, 0, 0, 0.21);
}

.subpages-widget ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.subpages-widget ul li:first-child a {
	border-top: none;
}

.subpages-widget ul li a {
	font-size: 18px;
	color: #6a747c;
	display: block;
	box-shadow: inset 0 1px 1px #FFF;
	border-top: 1px solid rgba(0, 0, 0, 0.15);
	padding: 15px 15px 15px 55px;
	position: relative;
}

.subpages-widget ul li a > span {
	border-right: 1px solid rgba(0, 0, 0, 0.15);
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 40px;
	box-shadow: inset -1px 0px 1px #FFF;
}

.subpages-widget ul li a > span:before {
	content: "";
	border-color: rgba(0, 0, 0, 0) #b3b7bb;
	border-style: solid;
	border-width: 0.25em 0 0.25em 0.35em;
	display: block;
	height: 0;
	width: 0;
	left: 17px;
	top: 22px;
	position: relative;
}

.subpages-widget ul li a:hover {
	text-decoration: none;
	color: #3f484f;
	background: rgba(0, 0, 0, 0.04);
}

.subpages-widget ul li.current_page_item a {
	color: #2289c8;
}

.subpages-widget ul li.current_page_item a span:before {
	border-color: rgba(0, 0, 0, 0) #2289c8;

}

/* ------------------------------
* Standard WordPress Widget Styles
---------------------------------*/

/* Categories and Archive Widgets */

.sidebar .widget.widget_categories ul ul, .sidebar .widget.widget_pages ul ul, .sidebar .widget.widget_nav_menu ul ul {
	margin: 0 !important;
	padding: 0 0 0 20px;
}

.sidebar .widget.widget_categories li, .sidebar .widget.widget_pages li, .sidebar .widget.widget_nav_menu li, .sidebar .widget.widget_archive li {
	padding: 8px;
	display: block;
	border-bottom: 1px solid #E6E6E6;
}

.sidebar .widget.widget_categories li li, .sidebar .widget.widget_pages li li, .sidebar .widget.widget_nav_menu li li, .sidebar .widget.widget_archive li li {
	border-bottom: 0;
}

.sidebar .widget.widget_categories > ul > li:first-child > a, .sidebar .widget.widget_pages > ul > li:first-child > a, .sidebar .widget.widget_nav_menu > ul > li:first-child > a, .sidebar .widget.widget_archive > ul > li:first-child > a {
	padding-top: 0px;
}

.sidebar label {
	text-transform: uppercase;
	font-size: 12px;
}

.sidebar .gform_heading {
	margin: 0 0 20px;
}

/* Calendar Widget */

.widget_calendar {
}

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	text-align: center;
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 15px;
	text-transform: uppercase;
	font-weight: bold;
}

#wp-calendar thead {
	font-size: 10px;
}

#wp-calendar thead th {
	padding-bottom: 10px;
}

#wp-calendar tbody {
	color: #aaa;
}

#wp-calendar tbody td {
	background: #ECECEC;
	border: 1px solid #E0E0E0;
	text-align: center;
	padding: 8px;
}

#wp-calendar tbody td:hover {
	background: #fff;
}

#wp-calendar tbody .pad {
	background: none;
}

#wp-calendar tfoot #next {
	font-size: 10px;
	text-transform: uppercase;
	text-align: right;
}

#wp-calendar tfoot #prev {
	font-size: 10px;
	text-transform: uppercase;
	padding-top: 10px;
}

/* ---------------------
Safe Widget
------------------------*/

.safe-widget {
	text-align: center;
	border: 1px solid #d7d7d7;

	border-radius: 5px;
}

.safe-widget-top {
	border-bottom: 1px solid #d7d7d7;
	padding: 20px;
}

.safe-widget-top h3 {
	color: #2b256b;
	font-size: 28px;
	font-weight: 300;
	margin: 15px 0 0;
}

.safe-widget-bottom {
	padding: 20px;
}

.safe-widget-bottom p {
	font-size: 15px;
	margin: 0;
}

.safe-widget .bottom-link {
	color: #FFF;
	background: #d76178;
	display: block;
	padding: 15px;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 0 0 4px 4px;
}

.safe-widget .bottom-link:hover {
	text-decoration: none;
	background: #eb6a83;
}

/* ------------------------------
* Blog / Stories / News
---------------------------------*/

article .post-header {
	padding: 15px 15px 20px;
	min-height: 0;
	margin: 0 0 20px;
}

article .featured-post-img {
	float: left;
	margin: 0 20px 20px 0;
}

.single-post .entry-title {
	margin: 0 0 10px;
}

.single-post time.published {
	margin: 0 0 15px;
	display: block;
	font-style: italic;
}

.story-location {
	color: #FFF;
	margin: 6px 0 0;
	text-transform: uppercase;
}

body main .wp-pagenavi a:hover, body main .wp-pagenavi span:hover {
	border: 2px solid #706AB4;
	color: #706AB4;
}

body main .wp-pagenavi a, body main .wp-pagenavi span {
	border: 2px solid #2B256C;
	color: #2B256C;
}

/* ------------------------------
* Search Results
---------------------------------*/

.search-results .entry-title {
	margin: 0;
}

.search-results .content time.published {
	display: block;
	margin: 4px 0 15px;
}
